   @font-face {
    font-family: 'KendoUIGlyphs'; 
    src: url(../fonts/KendoUIGlyphs.ttf); 
   }
   @font-face {
    font-family: 'WebComponentsIcons'; 
    src: url(../fonts/WebComponentsIcons.ttf); 
   }
body {
    font-family: 'Open Sans';    
}

.k-button,
.k-grid {
    font-family: Open Sans, "Arial", sans-serif;
}

.k-grid-header th.k-with-icon .k-link {
    margin-right: 1.8em;
}

.k-toolbar .k-button, .k-toolbar .k-split-button, .k-toolbar .k-button-group, .k-toolbar .k-widget, .k-toolbar .k-textbox, .k-toolbar label, .k-toolbar .k-separator {
    line-height: 1.6em;
}

.k-overflow-anchor.k-button {
   line-height: 2.9em;
}

.k-grid-header th.k-header, .k-filter-row th {
    padding: .5em .6em .5em .6em;
}

.k-toolbar .k-i-close {
    background-position: -32px -16px;
}

.k-toolbar .k-button:not(.k-state-disabled):hover .k-i-close {
    /*background-position: -48px -16px;*/
}

.e-editor .k-widget.k-grid {
    top: 55px;
}

.one-to-many .k-widget.k-grid {
    top: 52px;
}

.k-slider-horizontal .k-draghandle {
    top: -2px;
    /*outline: 0;*/
}

.k-slider-horizontal .k-draghandle:focus {
    outline: 0;
}

.k-slider-horizontal .k-draghandle.k-state-selected {
    top: -4px;
}

.k-state-selected {
    background-color: #ebebeb;
}
.form-group {
    margin-bottom: 15px;
}
.npa-search {
    position: relative;
    min-height: 36px;
}
.npa-search__icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 32px;
    height: 100%;
    line-height: 36px;
    text-align: center;
    background-color: #eee;
}
.npa-search__input {
    margin-left: 32px;

}
.npa-search__input input {
    width: 100%;
    min-height: 36px;
}
.k-widget, .k-widget *, .k-widget ::before {
	box-sizing: border-box!important;
}

.k-animation-container, .k-widget, .k-widget *, .k-animation-container *, .k-widget ::before, .k-animation-container ::after, .k-block .k-header, .k-list-container {
	box-sizing: border-box!important;
}

.k-state-focused:hover a.k-link, .k-header:hover a.k-link, .k-today:hover a.k-link {
	color:#fff!important;
}
.k-grid .k-header .k-button:hover, .k-grid .k-header .k-button:focus{
	color:#fff!important;
}
.k-grid-header-wrap .k-header:hover a.k-link {
	color:#333!important;
}
.k-window-content {
	margin-top:20px!important;
}
.k-window-titlebar {height:45px!important;}